DQFCN2(3)

SYNOPSIS
SUBROUTINE DQFCN2 (N, X, FVEC, IFLAG)

NAME
dqfcn2 - Evaluate function used in DNSQE.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SQFCN2-S, DQFCN2-D)

KEYWORDS
QUICK CHECK

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine which evaluates the function for test program used in quick check of DNSQE.

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
890831 Modified array declarations. (WRB)
890831 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
930214 TYPE and declarations sections added. (WRB)